Subject: Re: bug#60585: 30.0.50; global-text-scale-adjust shrinks window (was not before)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Jan 2023 16:05:06 +0200

> Date: Fri, 06 Jan 2023 13:26:11 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], Eli Zaretskii <[email-masked]>
> 
> 
> > IceWM 3.2.3, Copyright 1997-2012 Marko Macek, 2001 Mathias Hasselmann.
> >
> > and I have no problem whatsoever with any other window, so it is very 
> > much Emacs specific.
> >
> > [...]
> >
> > ftcrhb:-ADBO-Source Code Pro-regular-normal-normal-*-17-*-*-*-m-0-iso10646-1 (#x2F)
> >
> > I can see same problem with DejaVu Sans Mono
> >
> 
> Great, thanks for that information.  I installed IceWM 3.2.3, and now I 
> can reproduce the problem (both on the release branch and on master). 
> It's indeed related to the window manager, because with several other 
> window managers there is no such problem.

Thanks.  But since Jean says this is a recent regression, I wonder
which recent change could have caused it?